@import url('elibrary_west.css');
@import url('elibrary_center.css');
@import url('elibrary_east.css');

/* reset main.css, um weite variable zu haben */
a:focus {outline: 0;}
body{
  width:auto;
}

div.greybar{
  background-color: #cfcfcf;
  height:           2em;
  margin-bottom:    1em;
}
/* reset main.css, entfernt Trnnstriche */

div.bgleft,
div.bgright{
  background-image: none;
  background-position: 0;
  background-repeat: no-repeat;
}

div.northpane,
div.bgleft,
div.southpane,
div.bluebar,
div.service{
margin-left:20px;
margin-right:20px;
}
/* Ausrichtung der floats in px, vermeidet Probleme bei cascadierenden em/pt */
div.eastpane{
  width:180px;
  height:100%;
  overflow:visible;
}

div.eastpane .linkOrange {
  margin-bottom:5px;
}

div.westpane{
  width:210px;
  height:100%;
  overflow:visible;
}
div.centerpane{
  margin:0 220px 0 250px;
  width:auto;
  height:100%;
}
.popup{
  margin:0 0 0 0;
  min-width: 0px;
}
.selDE .en {
    display: none !important;
}

.selEN .de {
    display: none;
}
body,
div.bgright{
  width:100%;
  height:100%;
}

fieldset legend{
  display:none;
}

/*Buttons und Links */
.dijitButton.buttonOrange {
  margin:2px 0px 2px 0px;
  
}
.dijitButton.buttonOrange button {
 
  border:none;
  color:#000;
  font-weight:bold;
  padding:1px 5px 2px 5px;
  vertical-align:middle;
  cursor:pointer;
  text-align: left;
}

#eastpane .dijitButton.buttonOrange button {  width: 180px; }
 
.dijitButton.buttonOrange span,
.dijitButton.buttonOrange:hover span {
  margin:0px;
  padding:0px;
  background:#BDBEC1 !important;
  
}

.linkOrange{
  display:block;
  background:#BDBEC1 !important;
  border:none;
  color:#000;
  font-weight:bold;
  margin: 4px 0px 4px 0px;
  padding:4px 4px 4px 5px;
  vertical-align:middle;
  cursor:pointer;
}

#qmask_west .dijitButton.buttonOrange button,
.popup .dijitButton.buttonOrange button {
    width: auto;
}

